Package org.eclipse.net4j

# Interface TransportConfigurator.AcceptorDescriptionParser

Enclosing class:
  TransportConfigurator

public static interface TransportConfigurator.AcceptorDescriptionParser

Since:
  4.10
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`TransportConfigurator.AcceptorDescriptionParser.Factory`

## Method Summary

Modifier and Type
Method
Description
`String`
`getAcceptorDescription(Element acceptorConfig)`

## Method Details

### getAcceptorDescription

String getAcceptorDescription(Element acceptorConfig)